<routes>
    <!-- vtype -->
    <vType id="slowCar" accel="0.8" decel="4.5" sigma="0.5" length="5" minGap="2.5" maxSpeed="10"/>

    <!-- route -->
    <route id="route0" edges="-E2 E0"/>

    <!-- vehicle, depart at 0 -->
    <vehicle id="c0" type="slowCar" route="route0" color="red" depart="000"/>
    <vehicle id="c1" type="slowCar" route="route0" color="red" depart="010"/>
    <vehicle id="c2" type="slowCar" route="route0" color="red" depart="020"/>
    <vehicle id="c3" type="slowCar" route="route0" color="red" depart="030"/>
    <vehicle id="c4" type="slowCar" route="route0" color="red" depart="040"/>
    <vehicle id="c5" type="slowCar" route="route0" color="red" depart="050"/>
    <vehicle id="c6" type="slowCar" route="route0" color="red" depart="060"/>
    <vehicle id="c7" type="slowCar" route="route0" color="red" depart="070"/>
</routes>
